{
    "marking_types": {
        "signature": "segnatura",
        "watermark": "filigrana ",
        "engraving": "incisione",
        "scratch": "graffiare",
        "stamp": "timbrata\/o",
        "overprint": "sovrastampa",
        "embossing": "goffratura",
        "handwritten": "manoscritto ",
        "glued": "incollato",
        "embroidered": "ricamata\/o",
        "sewn": "cucito",
        "screwed": "avvitata\/o",
        "burnt_in": "bruciato",
        "riveted": "rivettata\/o",
        "nailed": "inchiodato",
        "hallmarked": "marchiata\/o",
        "punched": "punzonata\/o",
        "scarified": "scarificato",
        "cast": "colata",
        "painted": "Painted",
        "drawn": "Drawn"
    }
}